.table_list th{
    background: #FFF2CA;
}
.table_list tr:nth-child(odd) {
    background: #fff6df;
}
.table_list tr:nth-child(even) {
	background: #fffbf0;
}
.column_skip{
	background-color: transparent;
}
.column0{
	background-color: #E19405;
	color: #FFFFFF;
	font-weight: bold;
}
.column1{
	background-color: #FAAC1D;
	color: #FFFFFF;
	font-weight: bold;
}
.column2{	
	background-color: #000000;	
	color: #FFFFFF;
	font-weight: bold;
}
.column3{	
	background-color: #757575;
	color: #FFFFFF;
	font-weight: bold;
}
.column4{	
	background-color: #7575CC;
	color: #FFFFFF;
	font-weight: bold;
}
.column5{
	background-color: #FDC866;
	color: #FFFFFF;
	font-weight: bold;
}
.column6{
	background-color: #FED689;
	color: #FFFFFF;
	font-weight: bold;
}
.column7{
	background-color: #fbbf50;
}
.column8{
	background-color: #fcd282;
}
.column9{
	background-color: #fde4b4;
}
.column10{
	background-color: #fff6df;
}
